openSUSE Security Update : cifs-mount (cifs-mount-320)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Malicious clients could potentially retrieve arbitrary memory content
from a samba server (CVE-2008-4314).

See also :

https://bugzilla.novell.com/show_bug.cgi?id=446971

Solution :

Update the affected cifs-mount packages.

Risk factor :

High / CVSS Base Score : 8.5
(CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 39926 ()

Bugtraq ID:

CVE ID: CVE-2008-4314

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now